.css_login_label {text-align:center;vertical-align:middle;}
.css_login_line {text-align:center;vertical-align:middle;}
.css_login_obj {text-align:center;}
.css_pswd_label {text-align:center;vertical-align:middle;}
.css_pswd_line {text-align:center;vertical-align:middle;}
.css_pswd_obj {text-align:center;}
.css_codigo_digitado_label {text-align:center;}
.css_codigo_digitado_line {text-align:center;}
.css_codigo_digitado_obj {text-align:center;}
